package cn.stylefeng.guns.zjxlUtil;

import org.springframework.stereotype.Service;

import java.util.UUID;

/***
 * @ClassName: BaseService
 * @Description:
 * @Auther: shi kejing
 * @Date: 2020/11/3 9:04
 */
@Service
public class BaseService {

    public String getCode() {
        return UUID.randomUUID().toString().replaceAll("-", "");
    }

}
